.payment_method_angelleye_ppcp label img{

    width: auto !important;

}

.progress-track .percentage-label{
    color:#fff;
    position:absolute;
    right: 5px; top: 50%;
    -webkit-transform: translatey(-50%);
    -ms-transform: translatey(-50%);
    transform: translatey(-50%);
    font-size: 12px;
}


label[for=wc-wc_checkout_com_cards-payment-token-new]{

    width: auto !important;
    display: inline-block !important;

}

.woocommerce-SavedPaymentMethods-new{

    display: block !important;
    margin-bottom: 0px !important;

}

label[for=payment_method_wc_checkout_com_cards]{

    text-align: center !important;

}

label[for=payment_method_wc_checkout_com_cards] img{

    display: inline-block !important;

}

body.single-product .zapc-cash-alt{

    text-align: center;
    color: #52b77b;
    background-color: #e3f5ea;
    font-weight: bold;
    padding: 3px 5px;
    border-radius: 5px;
    margin-bottom: 2rem;

}

.cko-form{

    padding: 15px;
    text-align: center;

}

.cko-form .card-frame{

    width: 100%;

}

.cko-save-card-checkbox{

    padding: 0px 20px 15px;

}

.cko-save-card-checkbox label{

    display: inline-block !important;
    width: auto !important;
    margin: 0px 0px 0px 5px !important;

}

.payment_method_wc_checkout_com_cards .woocommerce-checkout-payment ul li{

    margin: 2rem 0 0;

}


.woocommerce ul.products li.product .inner-wrapper .zap-competitions-progress-loop .mini-label{
    z-index: 999;
}

ul.products li .inner-wrapper .zapc-date-banner.zap-draw-days-0{

    background-color: #4eaaf1 !important;

}

body.single-product .summary .zap-competitions-progress .progress-track .mini-label{
    z-index:999;
}

.navbar-app{
    position: fixed;
    bottom: 0;
}

.product-badges {
    text-align: center;
    width: 100%;
    text-transform: uppercase;
    max-width: 100%;
    margin-bottom: 10px;

}
.product-badges .badge-danger{
    font-size: 10px;
    padding: 7px 10px;
    display: inline-block;
    width: 100%;
    white-space: initial;

@media(max-width:500px){
    font-size: 10px;
}
}

@media (min-width: 576px) {
    .product-badges .badge-danger{
        font-size: 14px;
    }}



.product-badges .badge-danger {
    background: rgba(255, 82, 82, 1);
    -webkit-box-shadow: 0 0 0 0 rgba(255, 82, 82, 1);
    box-shadow: 0 0 0 0 rgba(255, 82, 82, 1);
    -webkit-animation: pulse-red 2s infinite;
    animation: pulse-red 2s infinite;
}

@-webkit-keyframes pulse-red {
    0% {
        -webkit-transform: scale(0.95);
        transform: scale(0.95);
        -webkit-box-shadow: 0 0 0 0 rgba(255, 82, 82, 0.7);
        box-shadow: 0 0 0 0 rgba(255, 82, 82, 0.7);
    }

    70% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-box-shadow: 0 0 0 10px rgba(255, 82, 82, 0);
        box-shadow: 0 0 0 10px rgba(255, 82, 82, 0);
    }

    100% {
        -webkit-transform: scale(0.95);
        transform: scale(0.95);
        -webkit-box-shadow: 0 0 0 0 rgba(255, 82, 82, 0);
        box-shadow: 0 0 0 0 rgba(255, 82, 82, 0);
    }
}

@keyframes pulse-red {
    0% {
        -webkit-transform: scale(0.95);
        transform: scale(0.95);
        -webkit-box-shadow: 0 0 0 0 rgba(255, 82, 82, 0.7);
        box-shadow: 0 0 0 0 rgba(255, 82, 82, 0.7);
    }

    70% {
        -webkit-transform: scale(1);
        transform: scale(1);
        -webkit-box-shadow: 0 0 0 10px rgba(255, 82, 82, 0);
        box-shadow: 0 0 0 10px rgba(255, 82, 82, 0);
    }

    100% {
        -webkit-transform: scale(0.95);
        transform: scale(0.95);
        -webkit-box-shadow: 0 0 0 0 rgba(255, 82, 82, 0);
        box-shadow: 0 0 0 0 rgba(255, 82, 82, 0);
    }
}

.scriptlesssocialsharing__heading{
    font-size:14px;
    text-align: center;
}


.zapct-winners .col-md-4{
    margin-bottom: 2rem;
}

.zapct-winners .card{
    height: 100%;
}

.zapciw-wrapper table caption{
    caption-side: top;
    font-family: "Inter", sans-serif;
    font-size:24px;
    text-transform: uppercase;
    font-weight: 900;
}

.zapciw-wrapper table{
    text-align: left;
}

.zapciw-wrapper table thead tr{
    background: #ed1c24;
    color: #fff;
}

.zapciw-wrapper table tbody tr.claimed td{
    text-decoration: line-through;
    opacity: .4;
}

.zapciw-wrapper table tbody tr.claimed td:last-child{
    text-decoration: none;
    opacity: 1
}

.zapciw-wrapper i{
    color: #4acfb5;
    margin-right: 5px;
}

.wc_payment_method label img{
    display: block;
    margin: 0 auto;
    width: 90%;
    height: auto;
}

.wc_payment_methods li{
    background:#f2f2f2; padding: 10px 0;
}

.wc_payment_method label[for=payment_method_cashflows_card] img{ display:none;
}

label[for=payment_method_cashflows_card]{
    width: 100%;
}
label[for=payment_method_cashflows_card]:after{
    content: '';
    display: block;
    width: 90%;
    margin-left: 5%;
    height:50px;
    background: url(https://www.clickcompetitions.co.uk/wp-content/themes/click-competitions/assets/images/Payment-Icons-no-paypal.png);
    background-size: contain;
    background-repeat:no-repeat;
    background-position: center;
    margin-bottom: 1rem
}

.about_paypal{
    display:none;
}

.wc_payment_method label{
    display: block;
    width: 100%;
}

.zapc-postal-buttons{

    max-width: 280px;
    margin: 15px auto;

}

.zapc-postal-buttons button{

    background-image: none !important;
    font-size: 10px;
    padding: 3px 3px;
    background-color: transparent;
    color: #52b77b;
    border-color: #52b77b;

}

.zapc-postal-buttons button.active,
.zapc-postal-buttons button:hover{

    background-color: #52b77b !important;
    border-color: #52b77b !important;
    color: #fff !important;

}

@media (max-width: 576px) {

    .zapct-footer .top-row .payment{

        width: 100% !important;
        height: auto;

    }

}

.result-wrap .nav-tabs{
    margin-bottom: 1rem
}



@media(max-width: 575px) {
    #zapct-carousel .carousel-caption .carousel-right .carousel-right-inner .title {
        display: block;
    }
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__wrapper img{

    height: auto !important;

}

#zapct-carousel .carousel-caption .category{

    color:#fff !important;

}

.zapc-date-banner-hidden{
    margin: 2px auto 0;
    font-size: 14px;
    background-color: #1d1e20;
    color: #fff;
    border-radius: 5px;
    line-height: 1;
    padding: 2px 40px 4px;
    border: 2px solid #fff;
    font-weight: 900;
    text-transform: uppercase;
}

.zapc-date-banner-hidden:before{
    content:'Instant Win';
}


@media (max-width: 600px){

    .zapc-date-banner-hidden{
        font-size: 10px;
        padding: 4px 3px 6px;
        border-radius: 0;
        margin-top: 2px;
        border: none;
    }

}


.woocommerce-MyAccount-navigation > ul li.woocommerce-MyAccount-navigation-link--woo-wallet a::before{
    content: none;
}

.woo-wallet-my-wallet-container .woo-wallet-sidebar{
    display: none;
}

.woo-wallet-my-wallet-container .woo-wallet-content{
    width: 100%;
}

.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation .nav-pills .woocommerce-MyAccount-navigation-link--woo-wallet a:before {
    content: "\f3d1";
    font-family: "Font Awesome 5 Pro" !important;
}

@media (max-width: 991.98px){
    .woocommerce .cart .product-remove {
        display: block !important;
        height: 45px;
    }

    .woocommerce .cart .product-remove .remove{
        display: inline-block;
        border-radius: 5px;
        margin-top:10px;
    }

    .woocommerce .cart .product-remove .remove:after {
        content: " Remove Item";
    }
}

@media (max-width: 575px){
    .zapct-page-title .container h1 {
        text-shadow: 0px 0px 5px #000000;
    }
}

.next-draw-timer{
    padding-top: 25px !important;
}

.scrolling-category-list{
    display: block !important;
    padding-top: 55px;
    text-align: center;
}

.scrolling-category-list .container{
    max-width: 100%;
    padding: 0;
}

.scrolling-category-list .product-cat-list{
    overflow-x: scroll;
    white-space: nowrap;
    -ms-flex-wrap: unset;
    flex-wrap: unset;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 40px;
    margin-bottom: 0px;
    padding-bottom: 0;
    -webkit-box-pack: center!important;
    -ms-flex-pack: center!important;
    justify-content: center!important;
}

.scrolling-category-list ul li{
    display: inline-block;
}

.scrolling-category-list ul li a{
    padding: 10px 15px;
    color: #1d1e20;
}

@media (max-width: 768px){
    .scrolling-category-list .product-cat-list{
        -webkit-box-pack: start !important;
        -ms-flex-pack: start !important;
        justify-content: flex-start !important;
    }
}

@media (max-width: 575px){
    .scrolling-category-list {
        padding-top: 12px !important;
    }
}

.scrolling-category-list{
	display: block !important;
	padding-top: 55px;
	text-align: center;
}

.scrolling-caetgory-list .product-cat-list{
	overflow-x: scroll;
  white-space: nowrap;
	-ms-flex-wrap: unset;
	flex-wrap: unset;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.scrolling-category-list ul li{
	display: inline-block;
}

.scrolling-category-list ul li a{
	padding: 10px 15px;
	color: #1d1e20;
}


.zapciw-wrapper.zapciw-tickets{
	text-align: center;
}

.zapciw-wrapper.zapciw-tickets .zapciw-ticket {
  text-align: center;
  display: inline-block;
  margin: 4px 2px;
  width: 180px;
  border-radius: 10px;
  max-width: 47%;
  position: relative;
overflow: hidden;
}
.zapciw-wrapper.zapciw-tickets .zapciw-ticket .ticket-status {
  padding: 5px;
  font-size: 10px;
  text-transform: uppercase;
}
.zapciw-wrapper.zapciw-tickets .zapciw-ticket .ticket-title {
  padding: 5px 5px 10px 5px;
    min-height: 40px;
    font-size: 14px;
	line-height: 12px;
}
.zapciw-wrapper.zapciw-tickets .zapciw-ticket .ticket-number {
  padding: 5px;
  color: #fff;
  background: #52b77b;
  border-radius: 0 0 10px 10px;
}
.zapciw-wrapper.zapciw-tickets .zapciw-ticket.ticket-won .ticket-status,
.zapciw-wrapper.zapciw-tickets .zapciw-ticket.ticket-won .ticket-title {
  opacity: 0.5;
}
.zapciw-wrapper.zapciw-tickets .zapciw-ticket.ticket-won .ticket-number {
  background: #e3e3e3;
	color:#b1b1b1;
}

.zap-competition-accordion-wrapper #zapc-accordion .card .card-body{
	padding: 1rem 0;
}


.navbar-app{
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 999;
    padding: 0;
}

.navbar-app .nav-item{
    font-size: 12px;
}

.navbar-app .nav-item span{
    display: block;
    width: 100%;
}

li.product_cat-closes-today .zapc-date-banner-hidden{

background-color: #4eaaf1 !important;
	
}

li.product_cat-closes-today .zapc-date-banner-hidden:before{
	content:'Closes Today';
}

li.product_cat-closes-tomorrow .zapc-date-banner-hidden{

background-color: #f1c234!important;
	
}

li.product_cat-closes-tomorrow .zapc-date-banner-hidden:before{
	content:'Closes Tomorrow';
}

.woocommerce-store-notice.demo_store{
	display: block !important;
	color: white;
}

body.single-product .summary .competition-countdown-wrapper #competition-countdown{
	color: #fff;
}

.product-badges .badge{
	padding: 5px 10px;
}

li.wc_payment_method.payment_method_iccf_card img {
    max-width: 60px;
}

.app-button-google img{
	    border: 1px solid #fff;
    border-radius: 10px;
}

.zap-competition-qty{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.zap-competition-qty .quantity{
	-webkit-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	margin-right: 10px !important;
	border: none !important;
	position: relative;
	padding-top: 20px !important;
}

.zap-competition-qty .quantity:before{
	content:'Quantity';
	position: absolute;
	left: 0; top: 0px;
	font-size: 13px;
}

.zap-competition-qty .quantity .qty{
	display: block !important;
	background-color: #fafafa !important;
	border: 1px solid #abb8c3 !important;
	border-radius: 5px;
	text-align: left !important;
	height: 40px !important;
	width: 90px;
	cursor: default !important;
	padding: 10px !important;
}

.zap-competition-qty .zap-competition-qty-minus{
	-webkit-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2;
}

.zap-competition-range-wrap-outer{
	-webkit-box-ordinal-group: 4;
	-ms-flex-order: 3;
	order: 3;
}

.zap-competition-qty .zap-competition-qty-plus{
	-webkit-box-ordinal-group: 5;
	-ms-flex-order: 4;
	order: 4;
}

.rangeslider__labels__label:last-child{
	-webkit-transform: translatex(0);
	-ms-transform: translatex(0);
	transform: translatex(0);
}

body.single-product .summary .price{
	text-align: center;
}

@media (min-width: 1200px) {
	.next-draw-timer{
		padding-top: 80px !important;
	}
}

.product-filter .filter-button.instant-wins, .product-filter .filter-button.instant-wins{
	border-color: #cb13db;
}

.product-filter .filter-button.instant-wins:hover span{
	background: #cb13db;
}

.product-filter .filter-button span{
	padding: 7px 10px;
}

.product-filter .filter-button.ending-soon, .product-filter .filter-button.ending-soon{
	border-color: #ff0909;
}

.product-filter .filter-button.ending-soon:hover span{
	background: #ff0909;
}

.woocommerce-notices-wrapper .alert.alert-success .add-to-cart-message{
	    font-size: 12px;
    padding: 10px;
	background-image: none;
	margin-right: 5px;
}

.single-product .woocommerce-notices-wrapper .alert{
	display: block !important;
}

.ul-spacing li{
	margin: 0 0 1rem 1.5rem;
	padding: 0;
}

.pwa-column{
	    padding: 20px;
    background: #e9e9e9;
    -webkit-box-shadow: 0 0 13px #f2f2f2;
    box-shadow: 0 0 13px #f2f2f2;
    border-radius: 5px;
}

@media (max-width: 576px){
	.intro-text{
		font-size: 28px !important;
		line-height: 34px;
	}
	
	body.page-id-1669899 .zapct-page-title{
		margin-bottom: 30px;
	}
}

.app-button{
	width: 100%;
	background: #000;
	text-align: center;
	padding: 5px;
	border-radius: 10px;
}
.single-product #zapciw-instant-wins .zapciw-inner .zapciw-ticket{
	background: #fafafa;
}
.single-product #zapciw-instant-wins .zapciw-inner .zapciw-ticket .ticket-status{
	font-size: 10px;
	background: none;
	padding-bottom: 0;
}
.single-product #zapciw-instant-wins .zapciw-inner .zapciw-ticket .ticket-number{
	background: #52b77b;
	color: #fff;
}

.single-product #zapciw-instant-wins .zapciw-inner .zapciw-ticket.ticket-won .ticket-number{
	background: #b1b1b1;
	color: #000;
}

.single-product #zapciw-instant-wins .zapciw-inner .zapciw-tickets-pagination .zapciw-tickets-pagination-buttons button{
	background-image: none;
	padding: 7px 15px;
}

.homepage-steps .item{
	border-style: none !important;
}

/*
	Instant Scratch.
*/
.zapciw-scratch-results-modal-title {
	text-transform: uppercase;
	font-weight: bolder;
	font-family: "Inter", sans-serif;
	font-style: italic;
}

.zapciw-scratch-tickets{
	font-family: Inter, Sans-Serif;
	font-weight: 900;
	font-style: italic;
}

.zapciw-scratch-tickets canvas{
	border-radius: 8px;
}

.zapciw-scratch-wrapper {
	padding-top: 70%;
}

.zapciw-scratch-tickets .zapciw-scratch-win-message {
	font-size: 2em;
	background-color: #52b77b;
	border-color: #52b77b;
	color: white;
}

.zapciw-scratch-tickets .zapciw-scratch-no-win-message {
	font-size: 2em;
	background-color: #e4e4e4;
	border: 2px solid #a4a4a4;
	color: #a4a4a4;
}

.zapciw-scratch-win-label,
.zapciw-scratch-no-win-label{
	text-transform: uppercase;
	margin: 0;
}

.zapciw-scratch-no-win-label {
	line-height: 1.2em;
}

.zapciw-scratch-win-label {
	line-height: 1.2em;
}


.win-label,
.no-win-label{
	display: block;
	font-size: 1.8em;
	margin: 0;
}

.zapciw-scratch-win-prize{
	margin: 0;
}

.zapciw-scratch-no-win-number,
.zapciw-scratch-win-number{
	margin-top: .5em;
	font-size: 0.6em;
}

.btn-zapciw-results-instant-scratch{
	background-color: #c9e8d3;
	color: #32693c;
	border: 2px solid #6eb580;
	text-transform: none;

	&:hover,
	&:focus{
		border: 2px solid #4fa975;
	}

	span.badge{
		background-color: #6db580;
		color: #fff;
	}
}

.zapciw-scratch-all-btn{
	display: inline-block !important;
}

.product-badges .badge {
    display: block;
    margin: 0.25rem 0rem;
    font-size: 14px;
    padding: 5px 10px;
}

.product-badges .badge.badge-low-odds {
    -webkit-box-shadow: 0 0 0 0 rgba(255, 82, 82, 1);
    box-shadow: 0 0 0 0 rgba(255, 82, 82, 1);
    -webkit-animation: pulse-red 2s infinite;
    animation: pulse-red 2s infinite;
}




body:not(.app-user) .product_cat-app-upsell .zapct-add-to-cart-wrapper,
body:not(.app-user) .product_cat-app-only .zapct-add-to-cart-wrapper,
body:not(.app-user) .product_cat-app-upsell .zapc-postal-buttons,
body:not(.app-user) .product_cat-app-only .zapc-postal-buttons {
	display: none !important;	
}